<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120828</CreaDate><CreaTime>16341300</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{143C1FE1-0648-46CC-88EF-F668655C754E}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM4\Distribution\Folder12\NHDPlusMS\NHDPlus10L\NHDPlusFdrNull10d\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM4\Distribution\Folder12\NHDPlusMS\NHDPlus10L\NHDPlusFdrNull10d\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM4\Final_Ed1\NHDPlusM4\Working\BuildRefresh18_hydrodem2011111912564835\hydrodem10d\fdrnull</srcused><procdate Sync="TRUE">20120828</procdate><proctime Sync="TRUE">16341300</proctime></procstep></lineage></dataqual></metadata>
